<div class="rating-movie">
    <div class="top">
        <div class="title">
            <p>{{ top.title }}</p>
        </div>
        <div class="puntaje">
            {{ top.value }}
        </div>
    </div>
    <div class="theend">
        <div class="title">
            <p>{{ theend.title }}</p>
        </div>
        <div class="puntaje">
            {{ theend.value }}
        </div>
    </div>
    <div class="general">
        <div class="title">
            <p>{{ general.title }}</p>
        </div>
        <div class="puntaje">
            {{ general.value }}
        </div>
    </div>
</div>